[Common]
FolderName=Note.Speak
AppName=Speech
AppName_2052=朗读
AppName_1028=朗讀
AppGUID={4AA8CF54-B82A-431c-8597-5F25696FF2D3}
AppType=ExtTools
AppVersion=2.1
PluginCount=3
SingleButtonOnToolBar=1
SupportVersion=2

[Plugin_0]
MenuType=NoteTools
Caption=Speak Whole Text
Caption_2052=朗读全部文字
Caption_1028=朗讀全部文字
GUID={65DDDC1E-0003-4998-91C5-5FBDA0740EF6}
ScriptFileName=SpeakWholeText.js
Type=ExecuteScript

[Plugin_1]
MenuType=NoteTools
Caption=Speak Selected Text
Caption_2052=朗读选中的文字
Caption_1028=朗讀選取的文字
GUID={8244B985-82CE-4428-892B-FD2FE8C89431}
ScriptFileName=SpeakSelectionText.js
Type=ExecuteScript

[Plugin_2]
MenuType=NoteTools
Caption=Speech Options...
Caption_2052=朗读选项...
Caption_1028=朗讀選項...
GUID={66A9C048-4599-4c4b-A18B-67797A1510B1}
HtmlDialogFileName=Config.htm
HtmlDialogTitle=Config Speech
HtmlDialogTitle_2052=配置朗读
HtmlDialogTitle_1028=組態朗讀
HtmlDialogWidth=600
HtmlDialogHeight=250
Type=HtmlDialog
BeginGroup=1


[Strings]
CaptionGeneral=General
CaptionGeneral_2052=常规
CaptionGeneral_1028=一般

LabelVoiceSelection=Voice Selection:
LabelVoiceSelection_2052=语音选择：
LabelVoiceSelection_1028=語音選擇：
